.backgroundPlayer {
    min-width: 50%;
    min-height: 400px;
    background-image: url('/footballame.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.infos {
    background-color:rgba(0,0,0,0.8);
    border-radius: 20px;
    display: flex;
    padding: 10px;
}